“Please create the project on the plugin’s supported OS” bug not fixed

Bug #405631 reported by Fred Tenman
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Keryx
Critical
Chris Oliver
Stable
Critical
Chris Oliver

Bug Description

I quote the following information regarding the Keryx 0.92.1 Bug Release:

'A bug has been discovered in Keryx that causes it to display the “Please create the project on the plugin’s supported OS” error when run on Jaunty. The problem has been fixed in 0.92.1, so just head over to the Download page and pick it up!'

Well, I have just downloaded and run 0.92.1 (on Jaunty), and attempted to create a new project. The result is the above error message. It seems that this bug remains unfixed.

Revision history for this message
Chris Oliver (excid3) wrote :

Can you post the output of this from a python interpreter:

import platform
print platform.dist()

Revision history for this message
Chris Oliver (excid3) wrote :

We are now checking if aptitude is installed instead of the distro name.

Changed in keryx:
assignee: nobody → Chris Oliver (excid3)
importance: Undecided → Critical
milestone: none → 0.92
status: New → Fix Released
Revision history for this message
totanlinh (totanlinh) wrote :

No, the problem's still happened on Vista 32bit

Revision history for this message
Chris Oliver (excid3) wrote :

@totanlinh You create projects on Ubuntu/Debian machines so that you can have the information needed when you are on an online machine to download packages. You can't create a project for an Ubuntu computer when you are on Windows. The only way you can skip creating a project is to download one of our premade projects that is linked to on the download page. Does that help?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers